Announcement

Collapse
No announcement yet.

php 4.1.0 is out. Is it safe to use with vb 2.2.1? n/m

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • php 4.1.0 is out. Is it safe to use with vb 2.2.1? n/m


  • #2
    I know you don't need this any more, but just for anyone else with the same problem, there should be no issue with running vBulletin on PHP4.1

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X